Bug 192184 - Traceback (most recent call last)
Traceback (most recent call last)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 03:36 EDT by Jawed Ahmad
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 13:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jawed Ahmad 2006-05-18 03:36:38 EDT
Description of problem:
During installation of ‘Fedora Core 3’, I have got an exception which is 
described below as –
-------------------------------------------------------------------------------
----------------
An unhandled exception has occurred. This is most likely a bug.

Traceback (most recent call last):

File “/usr/src/build/475969-i386/install//usr/lib/anaconda/gui.py”, line 1074, 
in HandleRenderCallBack(), self.currentwindow.rendercallback()

File “/usr/src/build/475969-
i386/install//usr/lib/anaconda/iw/progress_gui.py”, line 242, in 
RenderCallBack, self.intf.icw.nextclicked()

File “/usr/src/build/475969-i386/install//usr/lib/anaconda/gui.py”, line 789, 
in NextClicked, self.dispatch.gotonext()

File “/usr/src/build/475969-i386/install//usr/lib/anaconda/dispatch.py”, line 
171, in GotoNext, self.movestep()

File “/usr/src/build/475969-i386/install//usr/lib/anaconda/dispatch.py”, line 
239, in MoveStep, rc = apply(func, self.bindArgs(args))

File “/usr/src/build/475969-i386/install//usr/lib/anaconda/packages.py”, line 
1155, in dopostinstall, stdout = devnull)

File “/usr/lib/anaconda/iutil.py”, line 53, in ExecWithRedirect, Raise 
RunTimeError, command + “can not be run”
RunTimeError : /usr/sbin/kudzu can not be run


Additional info:
I had tried to install it on a P4 1.5 GHz, 256 MB RAM, nVidia Graphics Card 
machine. I want to make it dual booting with Windows-XP as XP is already 
installed on this system.
Comment 1 Chris Lumens 2006-05-22 13:19:01 EDT
Please test with FC5 and reopen this bug if it is still broken for you.

Note You need to log in before you can comment on or make changes to this bug.